/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Global Styles
:: Links
:: Masthead and Navigation
:: Homepage
:: Commentary
:: Blog
:: Experts

*/

/* -----------------------------------------
   Global Styles
----------------------------------------- */
HTML, BODY { height: 100%; width: 100%; position: relative; }
.Wrap { width: 100%; }
H1,H2,H3,H4,H5 {}
H5 { font-size: 12px; text-transform: uppercase; color: #ef5644; }
#Breadcrumbs A { color: #307abe;  }
#Breadcrumbs A:HOVER { color: #FFF;  }

/* -----------------------------------------
   Links
----------------------------------------- */
A 			{ color: #307abe; }
A:link 		{ color: #307abe; }
A:visited 	{ color: #307abe; }
A:hover 	{ color: #134c80; }
A:active 	{ color: #134c80; }

A, A:HOVER { -moz-transition-property: all;  -moz-transition-duration: 0.3s;  -o-transition-property: all;  -o-transition-duration: 0.3s;  -webkit-transition-property: all; -webkit-transition-duration: 0.3s;  transition-property: all;  transition-duration: 0.3s; }

/* -----------------------------------------
   Masthead and Navigation
----------------------------------------- */

#MastheadWrap { border-top: solid 5px #f05542; padding: 20px 0 8px; }

#Navigation { position: relative; top: 0px; }
#Navigation { position: fixed; z-index: 1000; width: 100%; background-color: #FFF; -moz-box-shadow: 0 0 5px #555; -webkit-box-shadow: 0 0 5px#555; box-shadow: 0 0 5px #555; box-shadow:0 0 5px rgba(0, 0, 0, 0.8);}
#NavigationPadding { padding: 0; background-color: #FFF; }
#NavigationPadding { display: block; clear: both; height: 162px; }

#MobileMastheadWrap { border-top: solid 5px #f05542; }

#MobileMasthead #LogoSM { margin: 0px 0; }
#MobileMasthead #LogoSM IMG { width: 100%; }


#Masthead #Logo { float: left; }

#UtilNav { margin: -5px 0 10px 0; padding: 0; text-align: right; float: right;  }
#UtilNav LI { 
	margin: 0;
	padding: 5px 0;
	display: inline;
	list-style: none;
	font-family: proxima-nova-n7, proxima-nova;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	}
#UtilNav LI A {
	padding: 0 8px;
	border-left: 1px solid grey;
	}
#UtilNav LI.NavNewsletterSignup A, UL#UtilNav LI.NavDonate A {
	border-left: none;
	}
#UtilNav LI.NavDonate {
	background: #4d8a26;
	}

#UtilNav LI.NavDonate A 		{ color: #FFF; }
#UtilNav LI.NavDonate A:hover { color: #e5ffd4; }


#Masthead Input { width: 280px; float: right; font-size: 12px; }
#NavWrap { background: #122632; }

.nav-bar { height: 19px; background: #122632; margin-left: 0; margin-top: 0px; padding: 0; }
.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; line-height: 39px; text-transform: uppercase; font-family: proxima-nova-n7, proxima-nova; font-weight: 700; }
.nav-bar > li.active { background: #2ba6cb; border-color: #2284a1; }
.nav-bar > li.active > a { color: #FFF; cursor: default; }
.nav-bar > li.active:hover { background: #5f737f; cursor: default; }
.nav-bar > li:hover { background: #5f737f; }
.nav-bar > li > a { color: #9acded; }
.nav-bar > li:hover > a { color: #fff; }
.nav-bar > li ul { margin-bottom: 0; }
.nav-bar > li .flyout { display: none; }
.nav-bar > li.has-flyout > a:first-child { padding-right: 40px; position: relative; }
.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }
.nav-bar > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
.nav-bar > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }
.nav-bar > li > a:first-child { position: relative; padding: 0 12px; display: block; text-decoration: none; font-size: 12px; }
.nav-bar > li > input { margin: 0 10px; }
.nav-bar.vertical { height: auto; margin-top: 0; }
.nav-bar.vertical > li { float: none; border-bottom: none; border-right: solid 1px #333333; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.nav-bar.vertical > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent #e6e6e6; }
.nav-bar.vertical > li .flyout { left: 100%; top: -1px; }
.nav-bar.vertical > li .flyout.right { left: auto; right: 100%; }
.nav-bar.vertical > li.active { border-right: solid 1px #2284a1; }
.nav-bar.vertical > li:last-child { border-bottom: solid 1px #333333; }

#SocialNav UL { margin: 6px 0 6px 0; padding: 0; text-align: right; }
#SocialNav LI { 
	margin: 0;
	padding: 0px;
	display: inline;
	list-style: none;
	font-family: proxima-nova-n7, proxima-nova;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	position: relative; 
	}
#SocialNav LI A IMG { float: left; padding: 0; margin: 4px 5px 0 0; opacity:0.75;  }
#SocialNav LI A:HOVER IMG {  opacity:1;  }
#SocialNav .SocialFacebook { float: left; }
#SocialNav .SocialFacebook DIV { padding: 4px 5px 0; overflow: hidden; width: 100px;  }

#TopicsWrap { margin: 0; padding: 0; float: left; width: 100%; background: #f05542; }
.NavOurWork { position: relative; }
.NavOurWork .TopicsArrow,
.NavOurWork .TopicsArrowActive,
.NavOurWork .TopicsArrowOver { position: absolute; bottom: -9px; left:47%; }
.NavOurWork .TopicsArrow { z-index: 3; }
.NavOurWork .TopicsArrowActive { z-index: 1; }
.NavOurWork .TopicsArrowOver { z-index: 2; }
.NavOurWork.active A .TopicsArrow, 
.NavOurWork.active A .TopicsArrowOver { display: none; }
.NavOurWork A:HOVER .TopicsArrowActive,
.NavOurWork A:HOVER .TopicsArrow { display: none; }
.NavOurWork A:HOVER .TopicsArrowOver { display: block; z-index: 3; }


.topic-nav-bar { height: 20px; background: #f05542; margin-left: 0; margin-top: 0px; padding: 0; }
.topic-nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; line-height: 38px; font-family: proxima-nova-n7, proxima-nova; font-weight: 700; }
.topic-nav-bar > li.active { background: #5f737f; border-color: #2284a1; }
.topic-nav-bar > li.active > a { color: white; cursor: default; }
.topic-nav-bar > li.active:hover { background: #5f737f; cursor: default; }
.topic-nav-bar > li:hover { background: #5f737f; }
.topic-nav-bar > li > a { color: #FFF; }
.topic-nav-bar > li ul { margin-bottom: 0; }
.topic-nav-bar > li .flyout { display: none; }
.topic-nav-bar > li.has-flyout > a:first-child { padding-right: 40px; position: relative; }
.topic-nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }
.topic-nav-bar > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
.topic-nav-bar > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }
.topic-nav-bar > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }
.topic-nav-bar > li > a:first-child { position: relative; padding: 0 20px; display: block; text-decoration: none; font-size: 16px; }
.topic-nav-bar > li > input { margin: 0 10px; }
.topic-nav-bar.vertical { height: auto; margin-top: 0; }
.topic-nav-bar.vertical > li { float: none; border-bottom: none; border-right: solid 1px #333333; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.topic-nav-bar.vertical > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent #e6e6e6; }
.topic-nav-bar.vertical > li .flyout { left: 100%; top: -1px; }
.topic-nav-bar.vertical > li .flyout.right { left: auto; right: 100%; }
.topic-nav-bar.vertical > li.active { border-right: solid 1px #2284a1; }
.topic-nav-bar.vertical > li:last-child { border-bottom: solid 1px #333333; }
.topic-nav-bar .active A { -moz-box-shadow: inset 0 0 8px #222; -webkit-box-shadow: inset 0 0 8px#222; }

.SocialContent .fb,
.SocialContent .tw,
.SocialContent .go { padding-bottom:  7px; margin: 0; }

.SideNav { padding: 20px 0 20px 30px; background: url('/images/blog-divider_sidenav.gif') left bottom no-repeat ;  }
.SideNav UL { margin: 0 0 40px 0; }
.SideNav LI { list-style: none; margin: 0 0 7px 0; line-height: 1.25em; }
.SideNav LI A.Selected { font-weight: 700; }
.SideNav P { font-size: 13px; line-height: 1.35em; margin: 0 0 10px 0; padding: 0;  }
.SideNav H5 { font-size: 12px; text-transform: uppercase; color: #ef5644; }
.SideNav H4 { font-size: 18px; text-transform: uppercase; color: #ef5644; }


H4.Downloads-Header { font-size: 15px; text-transform: uppercase; margin: 20px 0 10px 0; }
LI.Downloads-File A { font-weight: 600; }

#SectionWrap .columns { padding-top: 15px;  padding-bottom: 10px; }
#SectionWrap #Breadcrumbs { font-size: 12px; color: #FFF; padding: 10px 0 0 0px; }
#SectionWrap #Breadcrumbs A { color: #98a0a3; }
#SectionWrap H1 { font-size: 60px; padding: 5px 0 5px 0px; margin: 0; color: #FFF; font-weight: 500; text-transform: uppercase;    }

#FooterCalloutWrap { padding: 30px 0 25px; background-color: #FFF; }
#FooterCalloutWrap H4 { text-transform: uppercase; font-size: 18px; color: #f05542; }
#FooterCalloutWrap H5 { text-transform: none; font-size: 14px; color: #000; }
#FooterCalloutWrap .row { padding: 20px 0 0 0; border-top: 1px solid #999; margin-top: 15px;  } 
#FooterCalloutWrap .row .three.mobile-two.columns {min-height:200px;}/* This fixes the weird stacking on more narrow screens*/

#FooterWrap { background-color: #122632; float: left; width: 100%; padding-top: 20px;  }
#FooterWrap P { color: #FFF; }
#FooterWrap h6 {color: #FFFFFF;  font-size: 1.4em; margin: 10px 0;}

#FooterWrap #FooterNav { clear: both; display: block; }
#FooterWrap #FooterNav LI { list-style: none; display: block; padding: 0; line-height: 1.2em; }
#FooterWrap #FooterNav LI A {  padding: 0 10px; border-left: 0px solid #666; float: none;  }
#FooterWrap #FooterNav LI:first-child A { border-left: none  }

/* -----------------------------------------
   Homepage
----------------------------------------- */
#Home #FooterCalloutWrap .row { border-top: none;  }
#Home .timer { display: none; }

#FeaturesWrap { margin: 0; padding: 0; float: left; width: 100%; background: #00080b url('/images/home-feature_bg.jpg') center repeat-y; }
#Features { padding-bottom: 25px; }
#Features H4 { color: #fff; font-family: proxima-nova-n7, proxima-nova; font-size: 14px; text-transform: uppercase; }
#Features H2 { color: #fff; font-family: proxima-nova-n7, proxima-nova; font-size: 48px; text-transform: uppercase; text-shadow:0 1px 2px #333;}
#Features H2 a {color:#fff;}
#Features H2 a:link {color:#fff;}
#Features H2 a:visited {color:#fff;}
#Features P { color: #fff; font-size: 18px; text-shadow:0 0 3px #000;}
#Features P a {text-shadow:0 0 1px #333;}
#Features A:link 	{ color: #9ACDED; }
#Features A:visited { color: #9ACDED; }
#Features A:hover 	{ color: #eff8ff; }
#Features A:active	{ color: #eff8ff; }

#Features .Feature-Image { width: 100%;  }
#Features .Feature-Image IMG { width: 100% !important; height: auto !important; max-width: 100% !important; }
.orbit-wrapper:after {content:""; display:block; height:20px; width:100%;}
ul.orbit-bullets {bottom:-32px;}
.row.slider-description {position:absolute; bottom:0; background:rgba(0,0,0,.3);}

#AboutMessageWrap { padding: 25px 0 0; background-color: #FFF;  float: left; width: 100%; }
#AboutMessageWrap P { margin: 0px 0 25px; text-align: center; font-size: 24px; line-height: 1.2em; color: #5f737f; }


#WhatWeWorkOnWrap { margin: 0; padding: 0; float: left; width: 100%; background: url('/images/home-boxes_bg.png') top center no-repeat #f05542; }
#WhatWeWorkOnWrap .Item { margin-bottom: 25px; }
#WhatWeWorkOnWrap .Item IMG { float: right; }
#WhatWeWorkOnWrap H1, #WhatWeWorkOnWrap H2 { color: #fff; }
#WhatWeWorkOnWrap H1 { font-size: 54px; font-family: proxima-nova-n5, proxima-nova; font-weight: 500; }
#WhatWeWorkOnWrap H2 { padding-top: 10px; text-transform: uppercase; font-size: 24px; }
#WhatWeWorkOnWrap H5 { margin-top: 5px; color: #000; }
#WhatWeWorkOnWrap P { font-size: 16px; }
#WhatWeWorkOnWrap LI { list-style: none; font-size: 16px; }
#WhatWeWorkOnWrap A:link 	{ color: #fff; }
#WhatWeWorkOnWrap A:visited	{ color: #fff; }
#WhatWeWorkOnWrap A:hover 	{ color: #122632; }
#WhatWeWorkOnWrap A:active 	{ color: #122632; }

#BGImage1 { margin: 0; padding: 0; float: left; width: 100%; height: 380px; background: url('/images/home-bg-unions.jpg') top center no-repeat #f05542; background-attachment:fixed; background-size: cover; }
#BGImage2 { margin: 0; padding: 0; float: left; width: 100%; height: 380px; background: url('/images/home-bg-health.jpg') top center no-repeat #f05542; background-attachment:fixed; background-size: cover; }
#BGImage3 { margin: 0; padding: 0; float: left; width: 100%; height: 380px; background: url('/images/home-bg-grad.jpg') top center no-repeat #f05542; background-attachment:fixed; background-size: cover; }
.BGWhite  { background-color: #FFF; }

#GOTDWrap { margin: 0; padding: 0; float: left; width: 100%; background: #7ac143; }
#GOTDWrap .row { background: url(/images/home-gotd_bg.gif) left no-repeat; }
#GOTDWrap A, #GOTDWrap H5 { color: #fff; }
#GOTDWrap A:HOVER { color: #9acded; }
#GOTDWrap H2,
#GOTDWrap H4 { text-transform: uppercase; }
#GOTDWrap H5 { padding: 10px 0 0 0; }
#GOTDWrap .GOTD-Meta { text-transform: uppercase; margin: 5px 0; padding: 0; }

#BookstoreWrap { background-color: #307abe; float:left; }
#BookstoreWrap .Book { width: 90%; height: auto !important; margin: 20px auto; vertical-align: middle; -moz-box-shadow: 5px 5px 5px #0a5294; -webkit-box-shadow: 5px 5px 5px #0a5294; box-shadow: 5px 5px 5px #0a5294; }
#BookstoreWrap H5 { color: #FFF; padding: 20px 0 0 0; margin: 0; }
#BookstoreWrap A, #BookstoreWrap H5 { color: #fff; }
#BookstoreWrap A:HOVER { color: #9acded; }
#BookstoreWrap H2 { margin: 10px 0 0 0; padding: 0; line-height: 1em; }
#BookstoreWrap H3 { font-size: 18px; text-transform: uppercase; color: #FFF; margin: 3px 0 10px; }
#BookstoreWrap H2 A { line-height: 1.2em; display: inline; float: left;  }
#BookstoreWrap H2 A SPAN { display: inline;  font-size: 18px; text-transform: uppercase; margin: 0 !important; padding: 0; }


#TwitterWrap { margin: 0; padding: 0; float: left; width: 100%; background-color: #9accee; }


/* -----------------------------------------
   About
----------------------------------------- */
#About #SectionWrap.Wrap { background-color: #003333; }
#About #SectionWrap H1 { text-transform: none; }
#About #SectionIntro { background-color: #f05541;  }
#About #SectionIntro .IntroPhoto { background: url(/images/about-header_photo.png) right no-repeat;  }
#About #SectionIntro .IntroText { background-color: #f05541; padding: 10px 0 10px 0;  }
#About #SectionIntro .IntroText P { color: #FFF; margin: 0 15px; line-height: 1.3em; }
#About #SectionIntro .IntroText .IntroText-Author { margin: 10px 15px 0 15px; color: #000; font-size: 12px; }
#About #SectionIntro .IntroText .IntroText-Author SPAN { font-weight: 600; text-transform: uppercase; font-size: 12px; }
#About #Column2 { padding-top: 30px; }
#About #Column2 H2 { font-size: 45px; font-weight: 400; text-transform: uppercase; padding:0; margin:-10px 0 10px 0; }

#AboutUsNav LI { list-style: none; text-transform: uppercase; font-weight: 600; width: 85%; line-height: 1.25em; margin: 0 0 8px 0; font-size: 12px;  }
#AboutUsNav LI.Selected A { color: #f05541; }

#About.Job .Job-Item DT { font-weight: 600; font-size: 25px; }
#About.Job .Job-Item DD {}
#About.Job .Job-Item .Job-Date { text-transform: uppercase; }
#About.Job .Job-Item UL { margin: 0 0 20px 20px; padding: 0 0 0 0; }
#About.Job .Job-Item LI { margin: 0 0 0 0px; padding: 0 0 0 0; }

#About.Governance H3.BioName { font-size: 18px; }
#About.Governance .BioPhoto { width: 100%; height: auto !important; }
#About.Governance .Bio-Header { font-weight: 600; padding-top: 15px; }
#About.Governance .Bio-Header .Title { font-weight: 300; }
#About.Governance .Bio-Info { width: 180px; float: right; margin: 0 0px 15px 15px; padding: 3px 0px 0px 15px; border-left: 1px dotted #999; }
#About.Governance .Bio-Info DT { color: #f05542; text-transform: uppercase; font-size: 11px; font-weight: 500; }
#About.Governance .Bio-Info DD { margin-bottom: 10px; }

/* -----------------------------------------
   Commentary
----------------------------------------- */
.FilterUtility { display: block; clear: both; margin: 0 0 25px 0; }
.FilterUtility H5 { color: #111; font-size: 12px;  padding: 0; margin: 6px 15px 0 0; } 
.FilterUtility  UL { padding: 0; margin: 0; }
.FilterUtility .SearchLabel { margin: 0px 0px 0 20px}
.FilterUtility LI { padding: 0 0 0 0px; display: inline; list-style: none; float: left; }
.FilterUtility LI:first-child { padding: 0 0 0 0; }
.FilterUtility INPUT { padding: 0;  height: 25px; }
.FilterUtility SELECT { width: 150px; }

.Photo { position: relative; }
.Photo .Caption { width: 100%;  font-size: 11px; position: absolute; bottom: 3px; padding: 3px 10px; z-index: 1000; color: #FFF; background: url(/images/bg-trans_black.png); }

#Cat #SectionWrap { background-color: #122631; }
#Cat #TwoColumnsWrap { background: #FFF; }
#Cat #SectionWrap H1 { text-transform: none; }

#Cat.Listing .CatEntries { padding: 0px 20px 30px 0px; }
#Cat.Detail .CatEntries { padding: 40px 20px 0; }

#Cat .CatEntries H2 { font-size: 33px; font-weight: 600; }
#Cat .SocialContent { padding: 5px 0 20px 0; }
#Cat .CatEntries UL { padding-left: 15px; }

#Cat .CommentaryListing { line-height: 1.35em; }
#Cat .CommentaryDate { display: block; font-size: 12px; }

#Cat.Listing .CatEntryListing { padding: 20px 0 0 20px; }
#Cat.Listing .CatEntryListing DD { font-size: 14px; }
#Cat.Listing .CatEntryListing H5 { text-transform: uppercase; }


#Cat.Listing #TwoColumnsWrap { background: #FFF url('/images/cat-bg_body_grad.jpg') repeat-x top; }
#Cat.Listing .CommentaryListing { padding: 0px 0; }
#Cat.Listing .CommentaryMeta { font-weight: 600; font-size: 12px; padding: 7px 0; display: block; clear: both; text-transform: uppercase; }
#Cat.Listing .CommentaryTitle { font-weight: 600;font-size: 34px; line-height: 1.15em; }
#Cat.Listing .CommentaryListing A { color: #f05542;}
#Cat.Listing .CommentaryListing A:HOVER { color: #c25908; }
#Cat.Listing .CommentaryMore { display: block; clear:both;  margin: 10px 0; }
#Cat.Listing .SocialContent .fb { padding-right: 30px; }
#Cat.Listing .CommentaryExcerpt { font-size: 16px; line-height: 1.35em;  }
#Cat.Listing .SocialContent { padding: 0; margin: 0; }

#Cat .CatMeta SPAN { padding: 1px 0; display: block; font-weight: 600; }
#Cat .CatMeta SPAN A {   font-weight: 400; }
#Cat .CatMeta SPAN.CatEntryDate { text-transform: uppercase; color: #f05542; }
#Cat .CatMeta SPAN.CatEntryAuthor SPAN { font-weight: 400; display: inline; }
#Cat .CatEntryDetail P { font-size: 16px; }

#Cat #WhatWeWorkOnWrap { padding-top: 30px; background-image: none; background-color: #FFF; }

#Cat #WhatWeWorkOnWrap P { font-size: 18px; color: #5f737f;  }

#Cat #WhatWeWorkOnWrap DD A,
#Cat #WhatWeWorkOnWrap DT A, 
#Cat #WhatWeWorkOnWrap LI A { color: #307abe;  }
#Cat #WhatWeWorkOnWrap DT A, 
#Cat #WhatWeWorkOnWrap LI A  { font-size: 16px; }
#Cat #WhatWeWorkOnWrap DD A:HOVER,
#Cat #WhatWeWorkOnWrap DT A:HOVER, 
#Cat #WhatWeWorkOnWrap LI A:HOVER { color: #000; }

#Cat #WhatWeWorkOnWrap H1 A { color: #f05542; }
#Cat #WhatWeWorkOnWrap H1 A:HOVER { color: #5f737f }

#Cat #WhatWeWorkOnWrap LI { list-style: disc; margin-left: 17px; }

/* -----------------------------------------
   Blog
----------------------------------------- */

#Blog #Section {  /* background: url('/images/blog-section_img.gif') right bottom no-repeat; */ }
#Blog #SectionWrap { background-color: #f05542; }
#Blog #ThreeColumnsWrap { background: #ffffff url(/images/blog-bg-white.gif) center repeat-y; }
#Blog .CatHeader,
#Blog .DateHeader { font-size: 18px;  margin: 40px 18px 0px; text-transform: uppercase; }
#Blog .BlogListing H5 { font-size: 12px; text-transform: uppercase; color: #ef5644; }
#Blog .BlogEntry { padding: 30px 0 10px 0; }
#Blog .BlogEntry .BlogSocial { position: relative; text-align: right; height: 375px; max-height: 375px; /* background: url('/images/blog-divider_fade.gif') bottom right no-repeat; */ }
#Blog .BlogEntry .SocialContent { position: absolute; right: 0; padding: 15px 0px 5px 15px; width: 90%; min-width: 125px; float: right; /* border: 2px solid #e4e8eb; border-right: none; border-bottom-left-radius:1em; border-top-left-radius:1em; */ }
#Blog .BlogEntry .BlogTitle { margin: 0 0 10px 0; padding: 0; font-size: 33px; }
#Blog .BlogEntry .BlogMeta { text-transform: uppercase; font-size: 12px; font-weight: 600; }
#Blog .BlogEntry .BlogImage IMG { line-height: 1.2em; width: 100%;  height: auto !important; }
#Blog .BlogEntry .BlogImage .BlogImageCaption { display: block; padding: 0; font-size: 10px; text-align: right; text-transform: uppercase; }
#Blog .BlogEntry LI { list-style: disc; margin-left: 17px; }
#Blog .BlogHeaderLogo { text-align: center; }
#Blog .BlogHeaderLogo img { margin: 0 auto; text-align: center }
#Blog .Blog-Cat-Icon { text-align: left; margin-left: 10px; }


.Share-This span {-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; margin-bottom:20px;} /* This fixes the default styling of the share this boxes */

/* -----------------------------------------
   Experts
----------------------------------------- */
#Experts .ESToggle { padding: 10px 0 0 0; }
#Experts .ESToggle LI { line-height: 1.2em; display: inline; list-style: none; text-transform: uppercase; border-left: 1px solid #999; margin: 0; padding: 0 10px; font-weight: 600; font-size: 14px; }
#Experts .ESToggle LI:first-child { padding-left: 0; border-left: none; }

#Experts.Index H3.BioName { font-size: 18px; }
#Experts.Index H2 { font-weight: 600; font-size: 40px; margin-bottom: 15px; clear: both; }
#Experts.Index .BioPhoto { width: 100%; margin: 0 0 5px 0; height: auto !important; }

#Experts #SectionWrap { background-color: #564798; }
#Experts .ESToggle { padding: 10px 0 0 0; }
#Experts .ESToggle LI { text-transform: uppercase; list-style: none; display: inline; border-left: 1px solid #999; line-height: 1.2em; padding: 0 10px 0 12px; margin: 0;  font-size: 12px; font-weight: 600; }
#Experts .ESToggle LI:first-child { padding-left: 0; border-left: none; }
#Experts .BioName { font-size: 16px; margin: 0; padding: 15px 0 10px;}


#Experts .BioTitle { font-size: 13px; color: #ef5644; margin: 0; padding: 0 0 10px 0; }

#Experts .BioDesc { font-size: 12px; line-height: 1.3em; }
#Experts.Index H2 { font-size: 55px; font-weight: 400; margin: 0; padding: 0;  }
#Experts.Detail H2 { padding: 15px 0 10px; }
#Experts.Detail H2 SPAN { font-weight: 300; }
#Experts.Detail .StaffList LI { list-style: none;}
#Experts.Detail .StaffInfo DT { font-size: 11px; color: #f05542; text-transform: uppercase; margin: 0px; line-height: 1.25em; }
#Experts.Detail .StaffInfo DD { margin: 0 0 15px 0; }
#Experts.Detail .BioPhoto { width: 100%; margin: 0 0 15px; height: auto !important; }
#Experts.Detail .ListingItem { padding: 0; margin: 0 0 10px 0;}
#Experts.Detail .ListingItem DT { font-size: 14px; font-weight: 600; line-height: 1.25em;  }
#Experts.Detail .ListingItem DD { font-size: 12px; font-weight: 400; font-weight: 500; text-transform: uppercase;  }

/* -----------------------------------------
   Contact Us
----------------------------------------- */
#Contact #SectionWrap { background-color: #122631; }
#Contact #SectionWrap H1 { text-transform: none; }
#Contact #TwoColumns H1 { font-weight: 600; }
#Contact #TwoColumns H1 SPAN { color: #f05541; }
#Contact #TwoColumns P { line-height: 1.3em; }

#Contact #OneColumn H4 { font-weight: 500; text-transform: uppercase; }
#Contact #OneColumn H4 SPAN { color: #f05541; }
#Contact #OneColumn LABEL { font-weight: 500; text-align: right; display: block; margin-top: 8px; }
#Contact #OneColumn INPUT.TextInput { width: 70%; }

#ContactForm,
#ContactForm TD,
#ContactForm TR { border: 1px solid #FFF; background: none; }
#ContactForm .Button { cursor: pointer; margin: 0; border: none; color: #FFF; background-color: #307bbe; padding: 7px 22px;  font-size: 13px; text-transform: uppercase; }


/* -----------------------------------------
   Books
----------------------------------------- */
#Books #SectionWrap { background-color: #3366cc; }
#Books #SectionWrap .columns { background: url(/images/books-sectionwrap_bg.gif) right no-repeat; }

#Books #Featured { margin: 15px auto; }
#Books #Featured .Featured-Cover { margin: 15px 0 0 5px; -moz-box-shadow: 5px 5px 5px #888; -webkit-box-shadow: 5px 5px 5px #888; box-shadow: 5px 5px 5px #888; }
#Books .Featured-Title { font-weight: 600; font-size: 34px; } 
#Books .Featured-Title SPAN.Featured-Subtitle { font-weight: 800;  display: block; clear:both; font-size: 18px; margin: 5px 0; }
#Books .Featured-Author { margin: 0; padding: 0; font-size: 18px; line-height: 1.25em;  }
#Books .Featured-EntryDate { font-size: 14px; }

#Books #BooksListing { background: url(/images/books-fade.png) top center no-repeat; }

#Books #BooksListing H4 { text-transform: uppercase; color: #ef5644; padding: 10px 0 15px 0;  }
#Books #BooksListing .Listing-Item { width: 90%; }
#Books #BooksListing .Listing-Title { font-size: 18px; line-height: 1.25em; font-weight: 700; margin: 10px 0 5px 0; }
#Books #BooksListing .Listing-Author { font-size: 14px; font-weight: 700; margin: 0 0 5px 0; }
#Books #BooksListing .Listing-Author SPAN { text-transform: uppercase; } 
#Books #BooksListing .Listing-Cover { margin: 10px 0 10px 0; -moz-box-shadow: 5px 5px 3px #999; -webkit-box-shadow: 5px 5px 3px #999; box-shadow: 5px 5px 3px #999; }

#Books.Detail #BookDetail { margin: 15px auto; }
#Books.Detail #BookDetail .Cover { margin: 15px 0 0 5px; -moz-box-shadow: 5px 5px 5px #888; -webkit-box-shadow: 5px 5px 5px #888; box-shadow: 5px 5px 5px #888; }
#Books.Detail #BookDetail .Title { font-weight: 600; font-size: 34px; } 
#Books.Detail #BookDetail .Title SPAN.Subtitle { font-weight: 800;  display: block; clear:both; font-size: 18px; margin: 5px 0; }
#Books.Detail #BookDetail .Author { margin: 0; padding: 0; font-size: 18px; line-height: 1.25em;  }
#Books.Detail #BookDetail .EntryDate { font-size: 14px; }

#Books.Detail #BooksListing { background-image: none; }
#Books.Detail #BooksListing .RecommendList { }
#Books.Detail #BooksListing .RecommendList H4 { border-top: 1px solid #111;  color: #000; text-transform: uppercase;  padding: 15px 0 0px 0; }
#Books.Detail #BooksListing .Listing-Cover { width: 85%; margin: 0 15px 15px 0; }
#Books.Detail #BooksListing .Listing-Title { font-size: 14px; }
#Books.Detail #BooksListing .Listing-Author { font-size: 12px; }
#Books.Detail #BooksListing P { font-size: 12px; line-height: 1.3em; }

#Books #Column1 H5 { color: #000; font-size: 16px; text-transform: none; padding: 5px 0 15px 0px; margin-bottom: 10px; border-bottom: 1px dotted #999; }
#Books #Column1 UL { list-style: none; }
#Books #Column1 LI { margin: 5px 0; }
#Books .Book-Price { font-size: 25px; text-align: right; font-weight: 600; }
#Books #BookBuy,
#Books #BookDownloads { margin: 0 0 0 7px; display: block; }
#Books #BookInfo { margin: 30px 0 10px 7px; }
#Books #BookBuy LI A { display: block; padding: 17px 10px 8px 10px; line-height: 1.75em; border: 1px solid #DDD; text-align: center; }
#Books #BookBuy LI A .NoImage { padding: 0 0 8px 0; display: block; }
#Books #BookBuy LI A:HOVER { border: 1px solid #000; }

/* Work Page Detail */
#BookDetailWork .Cover { margin: 15px 0 0 5px; -moz-box-shadow: 5px 5px 5px #888; -webkit-box-shadow: 5px 5px 5px #888; box-shadow: 5px 5px 5px #888; }
#BookDetailWork .Title { font-weight: 600; font-size: 34px; } 
#BookDetailWork .Title SPAN.Subtitle { font-weight: 800;  display: block; clear:both; font-size: 18px; margin: 5px 0; }
#BookDetailWork .Author { margin: 0; padding: 0; font-size: 18px; line-height: 1.25em;  }
#BookDetailWork .EntryDate { font-size: 14px; }

#BookDetailWork #Column1 H5 { color: #000; font-size: 16px; text-transform: none; padding: 5px 0 15px 0px; margin-bottom: 10px; border-bottom: 1px dotted #999; }
#BookDetailWork #Column1 UL { list-style: none; }
#BookDetailWork #Column1 LI { margin: 5px 0; }
#BookDetailWork .Book-Price { font-size: 25px; text-align: right; font-weight: 600; }
#BookDetailWork #BookBuy,
#BookDetailWork #BookDownloads { margin: 0 0 0 7px; display: block; }
#BookDetailWork #BookInfo { margin: 30px 0 10px 7px; }
#BookDetailWork #BookBuy LI A { display: block; padding: 17px 10px 8px 10px; line-height: 1.75em; border: 1px solid #DDD; text-align: center; }
#BookDetailWork #BookBuy LI A .NoImage { padding: 0 0 8px 0; display: block; }
#BookDetailWork #BookBuy LI A:HOVER { border: 1px solid #000; }

#BookDetailWork #Column1 UL { padding-left: 0;}
#BookDetailWork .Title SPAN.Subtitle { font-weight: 800;  display: block; clear:both; font-size: 18px; margin: 5px 0; }


/* -----------------------------------------
   News & Events
----------------------------------------- */
#NewsEvents #SectionWrap { background-color: #333366; }
#NewsEvents #TwoColumns H2 { font-weight: 600; font-size: 40px; clear: both; }
#NewsEvents #TwoColumns H4 { font-size: 18px; text-transform: uppercase; color: #ef5644; padding: 10px 0 0px 0; } 
#NewsEvents #Column1 DL { margin: 0 0 30px 0; }
#NewsEvents #Column1 DT { font-weight: 700; font-size: 19px; }
#NewsEvents #Column1 DD SPAN { display: block; clear: both; }
#NewsEvents #Column1 DD .News-Author  { font-weight: 600; text-transform: uppercase; font-size: 12px; }
#NewsEvents #Column1 DD .News-Date { text-transform: uppercase; font-size: 12px; }

#NewsEvents.Detail #TwoColumns IFRAME { clear: both; display: block;  margin: 20px 0; float: left;  }
#NewsEvents.Detail H5 { color: #555; } 
#NewsEvents.Detail #Column1 P,
#NewsEvents.Detail .Event-Detail  { line-height: 1.35em; }

/* Used in Footer */
.EventItem SPAN { display: block; clear: both; }
.EventItem DT { line-height: 1.2em; }
.EventItem DT A { font-weight: 600;  } 
.EventItem DD { line-height: 1.2em; }
.EventItem .Event-Date { font-weight: 600; margin: 5px 0; font-size: 11px; text-transform: uppercase; }
.EventItem .Event-Excerpt { font-size: 12px; }  


/* -----------------------------------------
   Donate
----------------------------------------- */
#Donate TABLE { width: 100%; border: 0; padding: 0; }
#Donate TD, #Donate TR { padding: 0; margin: 0; vertical-align: middle; border: 0 !important; background-color: transparent; }
#Donate TD { padding: 10px 15px 0 15px; background-color: #ebebeb; border: none !important; }
#Donate TD LABEL { width: 110px; padding: 0; margin: 0 0 10px 0; line-height: 1.0em; }
#Donate TD .Button { margin: 20px 0 15px 0; padding: 5px 20px; background-color: #317bc2; border: 0; color: #FFF; font-size: 16px;  }
#Donate H1 { font-weight: 500; font-size: 40px; text-transform: uppercase; }
#Donate #Breadcrumb { font-size: 11px; }
#Donate #TwoColumnsWrap { margin-top: 30px; }
#Donate #TwoColumnsWrap P { font-size: 16px; }
#Donate #TwoColumnsWrap  .Pad { padding: 0 20px; }
#Donate #TwoColumnsWrap .expiry-wrapper UL { margin: -10px 0 0px 0; padding: 0; }
#Donate #TwoColumnsWrap .expiry-wrapper LI { list-style: none; display: inline; padding: 0 5px; float: left; }
#Donate TABLE .table-header { background-color: #5f737e; color: #FFF; padding: 10px; text-transform: uppercase; }

/* ----------------------------------------
   Search
----------------------------------------- */   
#Search #SectionWrap { background-color: #3e3e3e; }
#Search #Search-Results DL { padding: 8px 0 20px; border-bottom: 1px dotted #999; margin: 5px 0 0 0; }
#Search .Search-meta { font-weight: 600; margin-bottom: 10px; }

.clearfix { height: 5px; display: block; clear: both !important; width: 100%; }
.Pagination { display: block; border: 2px solid #EFEFEF; padding: 12px 15px 10px; border-radius: 5px;  margin: 0 0 20px 0;  }

#MobileNav { display: none; }

/* ----------------------------------------
   Twitter Homepage
----------------------------------------- */   

.Twitter { padding:20px 0 !important; width: 100%; float: left; text-align: center; }

#Features .Panel .slider-img {position:absolute; min-height:460px; min-width:100%;}
#Features .Panel .twelve.columns {width:100% !important;}
#Features .Panel {padding:0;}
#Features .Panel .row {padding:0 15px;}
@media screen and (max-width: 890px) { 
	#UtilNav SPAN { display: none; }
	#SocialNav {}
	#MainNav { width: 100%; }
	#UtilNav { width: 45%; clear: none; float: right;  margin-right: 15px; }
	#Logo { width:50%; float: left; max-width: 50%; }
	#Logo IMG { width: 100%; }
}


@media screen and (max-width: 768px) { 
	#Logo { width: 40% !important; }
	.BlogEntry .SocialContent .fb { padding-right: 30px; }
	.BlogEntry .BlogSocial { height: 80px !important; }
	.BlogEntry .BlogSocial .SocialContent { 
		position: relative; 
		margin: 0; 
		padding: 15px 0px 5px 15px;
		width: 100%;
		min-width: 125px;
		border: 2px solid #e4e8eb;
		border-right: none;
		border-bottom-left-radius: 1em;
		border-top-left-radius: 1em;
	}
	.Blog-Cat-Icon, .BlogSocial { display: none; }
	.BioPhoto { max-width: 170px !important; float: left; padding-right: 10px; }
	.BioName { padding: 0 0 8px 0 !important; margin: 0 !important; }
	#NavigationPadding { clear: both; height: 162px; }
	.nav-bar > li > a:first-child {padding:0 10px;}
	#MainNav {padding:0;}
	#SectionWrap H1 { font-size: 55px; line-height: 1.25em; }
	#BGImage1,#BGImage2,#BGImage3 { background-attachment: scroll !important;}
	#FooterCalloutWrap .row .mobile-two:nth-child(3) {clear:both;}
}




@media screen and (max-width: 655px) { 
	#Navigation { position: relative; padding-top: 60px; }
	#MastheadWrap { padding-top: 0 !important; border-top: 0; }
	#Navigation { padding: 65px 0 0; margin: 0px; }
	#MastheadWrap,
	#Masthead .row,
	#Masthead { padding: 0 !important;  margin: 0; }
	#UtilNav { background-color: #122632; }
	#UtilNav, #Logo { width: 100% !important; max-width: 100%; display: block; text-align: center; float: none; position: relative; z-index: 0;  }
	#Logo {width:auto;}
	#Logo IMG { margin: 10px auto 15px auto; max-width: 300px; height: auto !important; }
	#UtilNav { z-index: 10000; position: fixed; top: 0;  padding: 0; margin: 0 0 0px 0; } 
	#UtilNav UL { display: none;  }
	#UtilNav .SiteSearch { float: right; width: 86%;  margin: 0 auto; padding: 20px 10px 0px 0; position: relative; }
	#UtilNav .SiteSearch INPUT { margin-top: -10px;  width: 100%; }
	#NavigationPadding { display: none; clear: both; height: 105px; }
	#TopicsWrap,#UtilNav UL,#MainNav { display: none; }
	#Features .Panel H2 { padding-top: 0; margin-top: 0; }

	#MobileNav { position: absolute; display: block; float: left; left: 10px; top: 9px; width: 99%; text-align: left;  }
	#MobileNav A { display: inline-block; background: url(/images/nav-pancake_btn.png) repeat-x center; height: 35px; width: 10%;  }
	#MainNav { background-color: #122632; display: none; position: fixed; z-index: 100000; top: 54px; left: -10px; padding: 0 !important; }
	#MainNav UL.nav-bar { padding: 0; margin: 0; }
	#MainNav LI { float: left; display: block; clear: both; margin: 0; padding: 0 10px !important; width: 100% !important; }
	#MainNav LI A { line-height: 2.5em; float: left;  width: 100%; height: 30px; padding: 0 10px !important; margin: 0 !important; }
	#MainNav IMG { display: none; }
	#MainNav.Open { display: block !important; }
	#SectionWrap H1 { font-size: 45px; line-height: 1.25em; }
	}
	
@media screen and (max-width: 480px) { 
	#MobileNav A { width: 8%;  }
	#SectionWrap H1 { font-size: 35px; line-height: 1.25em; }
    #Features H2 { font-size: 30px !important; }
    #Features P { font-size: 14px !important; }
	#Home .Item H1 { font-size: 24px; }	
}